# Generated by Django 4.1 on 2022-09-27 01:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('principal', '0005_alter_cargo_criado_em_alter_cargo_modificado_em_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='cargo',
            name='criado_em',
        ),
        migrations.RemoveField(
            model_name='cargo',
            name='modificado_em',
        ),
        migrations.RemoveField(
            model_name='funcionario',
            name='criado_em',
        ),
        migrations.RemoveField(
            model_name='funcionario',
            name='modificado_em',
        ),
    ]
